import request from '@/utils/request'
import { URL } from '@/config'

export function getPcHelp(data) {
  return request({
    url: URL.shop.base.help.config.getPcHelp,
    method: 'get',
    data,
  })
}

export function savePcHelp(data) {
  return request({
    url: URL.shop.base.help.config.savePcHelp,
    method: 'post',
    data,
  })
}

